Subject: Info on epiphytes

From: lindell@equinox (Pamela Szeto Lindell)
Date: 13 Feb 1996 00:12:14 GMT

I just got a couple of epiphytes and was wondering if some of you could 
ID them, tell me a bit about them and how to keep them healthy.  One has 
a long-stemmed purple flower and broad leaves.  The other is broad-leaved 
but with no flower, shaped kind of like a baby spider plant.  Any help 
would be appreciated.  Thanks.